python/*: removed 'cygwin' from requires:
[git/cygwin-packages/gnome-python.git] / python-gnomecanvas2.hint
index d5a41c39aa1cbd7b284dc24ee006eade04a55e92..bb65d8855fc60378c9365b57cda142ac18cc1786 100644 (file)
@@ -1,5 +1,5 @@
 category: Gnome Python
-requires: cygwin libgcc1 libglib2.0_0 libgdk_pixbuf2.0_0 libgtk2.0_0 libgnomecanvas2_0 python python-gobject2 python-gtk2
+requires: libgcc1 libglib2.0_0 libgdk_pixbuf2.0_0 libgtk2.0_0 libgnomecanvas2_0 python python-gobject2 python-gtk2
 external-source: gnome-python
 sdesc: "Python bindings for the GNOME canvas library"
 ldesc: "Python bindings for the GNOME canvas library"
This page took 0.018915 seconds and 5 git commands to generate.